@charset "utf-8";
#beverage_food_recommend_wrap {
  position: relative;
  margin: 0 auto 80px;
  width: 960px;
  padding-right: 0;
}
.recommend_footer .cmnTitleBlock {
  position: relative;
  margin-bottom: 15px;
  border-bottom: solid 2px #2f8eef;
}
.recommend_footer .cmnTitleBlock .title {
  padding: 10px 0 10px 42px;
  font-size: 190%;
  font-weight: normal;
  line-height: 1.2;
  background: url(/resource/images/top/2015new_icon_recommend_05.png) no-repeat 4px;
}
.recommend_footer .footer_list {
  width: 980px;
  margin-left: -20px;
}
.recommend_footer .footer_list li {
  float: left;
  margin: 0 0 20px 20px;
}
.recommend_footer .footer_list a img:hover {
    opacity: .7;
  filter: alpha(opacity=70);        /* ie lt 8 */
  -ms-filter: "alpha(opacity=70)";  /* ie 8 */
  -moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
  -khtml-opacity: 0.7;              /* Safari 1.x */
  zoom:1;
}

/* #specialContentBody打消し用css */
#specialContentBody .recommend_footer .cmnTitleBlock h2.title {
	padding: 10px 0 10px 42px;
  font-size: 190%;
  font-weight: normal;
  line-height: 1.2;
  border: none;
}
